drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/urwid-2.1.2-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid-2.1.2-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid-2.1.2-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid-2.1.2-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid-2.1.2-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid-2.1.2-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/urwid/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/_async_kw_event_loop.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/_async_kw_event_loop.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/canvas.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/canvas.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/command_map.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/command_map.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/compat.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/container.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/container.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/curses_display.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/curses_display.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/decoration.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/decoration.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/display_common.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/display_common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/escape.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/escape.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/font.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/font.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/graphics.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/graphics.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/html_fragment.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/html_fragment.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/lcd_display.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/lcd_display.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/listbox.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/listbox.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/main_loop.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/main_loop.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/monitored_list.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/monitored_list.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/numedit.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/numedit.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/old_str_util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/old_str_util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/raw_display.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/raw_display.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/signals.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/signals.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/split_repr.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/split_repr.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/text_layout.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/text_layout.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/treetools.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/treetools.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/vterm.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/vterm.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/web_display.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/web_display.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/widget.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/widget.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/wimp.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/__pycache__/wimp.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/_async_kw_event_loop.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/canvas.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/command_map.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/container.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/curses_display.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/decoration.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/display_common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/escape.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/font.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/graphics.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/html_fragment.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/lcd_display.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/listbox.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/main_loop.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/monitored_list.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/numedit.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/old_str_util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/raw_display.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/signals.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/split_repr.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/urwid/str_util.cpython-310-x86_64-linux-gnu.so
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/urwid/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_canvas.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_canvas.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_container.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_container.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_decoration.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_decoration.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_doctests.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_doctests.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_escapes.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_escapes.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_event_loops.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_event_loops.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_graphics.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_graphics.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_listbox.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_listbox.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_str_util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_str_util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_text_layout.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_text_layout.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_vterm.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_vterm.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_widget.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/test_widget.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_canvas.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_container.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_decoration.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_doctests.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_escapes.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_event_loops.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_graphics.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_listbox.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_str_util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_text_layout.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_vterm.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/test_widget.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/tests/util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/text_layout.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/treetools.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/vterm.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/web_display.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/widget.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/urwid/wimp.py
